﻿@model List<eCommerce.Services.Model.Stock>

<!-- Panel -->
<div class="panel">
    <table class="editable-table table table-striped" id="editableTable" data-plugin="dataTable">
        <thead>
            <tr>
                <th>Código</th>
                <th>Título</th>
                <th>Talle</th>
                <th>Color</th>
                <th>Depósito</th>
                <th class="text-right">Stock Físico</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>@item.Product.Code</td>
                    <td>@item.Product.Title</td>
                    <td>@item.Size.Description</td>
                    <td>@item.Color.Description</td>
                    <td>@item.Deposit.Name</td>
                    <td class="text-right">@item.StockReal</td>
                </tr>
            }
        </tbody>
    </table>
</div>